### Method

# WebKit2WebExtension DOMHTMLTextAreaElement set_disabled

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_text_area_element_set_disabled (
      WebKitDOMHTMLTextAreaElement* self,
      gboolean value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLTextAreaElement:disabled`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.